{
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.1.99;database=UFERPC20;uid=sa;pwd=Dl@yy2019",
    "LuYou": "http://192.168.1.99/"
  },
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    }
  }
}
